Posted By

cczona on 07/31/10


Tagged

flash swf swfdump swftools


Versions (?)

Identify version of Flash plugin required by an *.swf file


 / Published in: Bash
 

URL: http://www.swftools.org/swfdump.html

requires swftools

  1. swfdump -t foo.swf |grep "File version"
  2.  
  3. #[HEADER] File version: 9

Report this snippet  

You need to login to post a comment.